@media all and (max-width: 1650px){
	.boxed{max-width:1400px}
	h1, .h1 {    font-size: 55px;    line-height: 55px;    letter-spacing: 5px;}
	html[lang="de-DE"] .servizio-singolo .h1{font-size: 40px;    letter-spacing: 2px;}
	.payoff-centrato {    font-size: 38px;    line-height: 1.1;}
	.titolo-bicolor span {    font-size: 48px;    line-height: 48px;}
	.simbolo-case {    position: absolute;    width: 75px;    height: 150px}
	#immagine-case-about {       width: 10%;    top: 5%;    left: -2%;}
	.titolo-intro-piccola .intro-piccola{letter-spacing:20px}
}
@media all and (max-width: 1450px){
	.ptop-xxl{padding-top:140px}
.plef-xxl{padding-left:140px}
.pbot-xxl{padding-bottom:140px;}
.prig-xxl{padding-right:140px}

.ptop-xl{padding-top:100px}
.plef-xl{padding-left:100px}
.pbot-xl{padding-bottom:100px;}
.prig-xl{padding-right:100px}
	.boxed{max-width:1280px}
	p, ul{font-size:16px;line-height:22px;}
	h1, .h1 {    font-size: 42px;    line-height: 42px;    letter-spacing: 2px;}
	html[lang="de-DE"] .servizio-singolo .h1{font-size: 36px;    letter-spacing: 2px;}
	.titolo-bicolor span {    font-size: 36px;    line-height: 36px}
	h2,.h2{font-size:36px;line-height:46px;margin-top:30px;margin-bottom:30px}
	h3,.h3{font-size:30px;line-height:38px;margin-top:20px;margin-bottom:20px}
	h4,.h4{font-size:26px;line-height:32px;}
	h5,.h5{font-size:20px;line-height:27px;}
	.simbolo-case {    width: 57px;    height: 120px;}
	.simbolo-rettangolo {      width: 280px;    height: 75px;}
	.titolo-intro-piccola .intro-piccola {    letter-spacing: 15px;}
}
@media all and (max-width: 1320px){
	#masthead .site-branding, #menu-full-page .site-branding,#logo-footer {    width: 130px;}
	.boxed{max-width:1100px}
	.payoff-centrato > .un_mezzo{width:66%}
	#immagine-case-about {       width: 8%;    top: 5%;    left: -3%;}
	.payoff-centrato.ptop-xl{padding-top:50px;padding-bottom:50px}
}
@media all and (max-width: 1280px){
	h1, .h1 {    font-size: 34px;    line-height: 34px;    letter-spacing: 1px;}
	html[lang="de-DE"] .servizio-singolo .h1{font-size: 21px;    letter-spacing: 0;}
	.container-footer-menu{margin-top: 20px;}
}
@media all and (max-width: 1150px){
	.boxed{max-width:1000px}
	.menu-landing-sx ul li, .menu-landing-dx ul li {padding: 10px 30px;	}
}
@media all and (max-width: 1024px){
	.boxed{max-width:100%;padding-left:25px;padding-right:25px}
	
}
@media all and (max-width: 960px){
	.menu-landing-sx ul li, .menu-landing-dx ul li {padding: 10px 10px;	}
	#masthead #logo-not-scrolled,#masthead #logo-scrolled{width:110px}
}
@media all and (max-width: 768px){
	/* PADDING E MARGIN tlbr*/
.ptop-xxl{padding-top:75px}
.plef-xxl{padding-left:75px}
.pbot-xxl{padding-bottom:75px;}
.prig-xxl{padding-right:75px}

.ptop-xl{padding-top:60px}
.plef-xl{padding-left:60px}
.pbot-xl{padding-bottom:60px;}
.prig-xl{padding-right:60px}

.ptop-l{padding-top:50px;}
.prig-l{padding-right:50px;}
.pbot-l{padding-bottom:50px;}
.plef-l{padding-left:50px;}

.ptop-m{padding-top:30px;}
.prig-m{padding-right:30px;}
.pbot-m{padding-bottom:30px;}
.plef-m{padding-left:30px;}

.ptop-s{padding-top:20px;}
.prig-s{padding-right:20px}
.pbot-s{padding-bottom:20px;}
.plef-s{padding-left:20px}

.ptop-xs{padding-top:10px}
.prig-xs{padding-right:10px}
.pbot-xs{padding-bottom:10px;}
.plef-xs{padding-left:10px}

.ptop-xxs{padding-top:6px}
.prig-xxs{padding-right:6px}
.pbot-xxs{padding-bottom:6px;}
.plef-xxs{padding-left:6px}

.mbot-xxl{margin-bottom:75px;}
.mrig-xxl{margin-right:75px}
.mtop-xxl{margin-top:75px;}
.mlef-xxl{margin-left:75px}

.mbot-xl{margin-bottom:60px;}
.mrig-xl{margin-right:60px}
.mtop-xl{margin-top:60px;}
.mlef-xl{margin-left:60px}

.mtop-l,.mtop-l-mobile{margin-top:50px;}
.mrig-l{margin-right:50px}
.mbot-l{margin-bottom:50px;}
.mlef-l{margin-left:50px}

.mtop-m{margin-top:30px;}
.mrig-m{margin-right:30px}
.mbot-m{margin-bottom:30px;}
.mlef-m{margin-left:30px}

.mbot-s{margin-bottom:20px;}
.mrig-s{margin-right:20px}
.mtop-s{margin-top:20px;}
.mlef-s{margin-left:20px}

.mbot-xs{margin-bottom:10px;}
.mrig-xs{margin-right:10px}
.mtop-xs{margin-top:10px;}
.mlef-xs{margin-left:10px}

.mbot-xxs{margin-bottom:6px;}
.mrig-xxs{margin-right:6px}
.mtop-xxs{margin-top:6px;}
.mlef-xxs{margin-left:6px}
	
	.menu-landing-sx, .menu-landing-dx{display:none;}
	.menu-landing-centrale {    width: 100%;justify-content: space-between;        padding-left: 20px;padding-right:20px}
	.videoWrapper{padding-bottom:100vh}

	#masthead #logo-not-scrolled{width:100px}
	#masthead.scrolled #logo-scrolled{width:100px}
	#nav-hamburger{display:block}
	
	.col_1,.col_2, .un_mezzo, .un_terzo, .boxed,.payoff-centrato > .un_mezzo {width:100%;}
	.boxed{padding-left:18px;padding-right:18px}
	h1, .h1 {    font-size: 32px;    line-height: 36px;    letter-spacing: 1px;}
	html[lang="de-DE"] .servizio-singolo .h1{font-size: 24px;    letter-spacing: 0px;}
	p, ul{font-size:16px;line-height:22px;}
	.titolo-bicolor span{font-size:32px;line-height:40px;}
	h2,.h2{font-size:28px;line-height:38px;margin-top:30px;margin-bottom:30px}
	h3,.h3{font-size:25px;line-height:38px;margin-top:20px;margin-bottom:20px}
	h4,.h4{font-size:23px;line-height:32px;}
	h5,.h5{font-size:20px;line-height:27px;}
	.font-size-h2{font-size:40px}
	.font-size-h3{font-size:32px}
	.payoff-centrato {    font-size: 32px; padding-left:18px;padding-right:18px}
	.payoff-centrato br{display:none;}
	
	.contenitore-singola-realizzazione{width:100%;padding-bottom:60%;background-position:center;background-size:cover;}
	.bottoni-filtro{margin-bottom:8px}
	
	.modulo-contatto .un_mezzo{width:100%;padding-left:0;padding-right:0;}
	.wpcf7-list-item{margin-left:0}
	
	#site-navigation-mobile{margin-top:45px}
	#masthead .site-branding, #menu-full-page .site-branding, #logo-footer{max-width:100px}
	#nav-hamburger,#nav-hamburger-chiudi{width:48px}
	#menu-full-page .menu li {    padding-left: 18px;padding-right:18px;    padding-bottom: 10px;padding-top:10px;}
	#menu-full-page .menu li:hover {    padding-left: 36px;}
	#menu-full-page .menu li a{font-size:16px;}
	#menu-full-page .menu li.wpml-ls-item > a{width:38px;height:38px}
	
	.container-footer-menu{width:100%;display:none}
	.col_2.colonna-immagine{margin-top:50px}
	.simbolo-case {      width: 45px;    height: 90px;}
	.simbolo-rettangolo {     width: 170px;    height: 45px;}
	
	.immagine-allineata-dx{width:100%;max-width:100%}
	.singolo-team {    width: 100%;    margin-left: 0;    margin-right: 0;    margin-bottom: 10%;}
	.singolo-team:nth-child(2n) {    transform: translate(0, 0);}
	
	.col_2.colonna-testo.plef-l, .col_1.colonna-testo{padding-left:0;padding-right:0;}
	.page-template-template-pagina-intermediazione .elenco-servizi .servizio-singolo:nth-child(even) .col_1{padding-left:0}
	
	.titolo-intro-piccola .intro-piccola {    letter-spacing: 2px;    font-size: 18px;    line-height: 1;}
	.contenitore-target {    width: 100%;margin-bottom:30px}
	.separatore-target{}
	.contenitore-servizio-testo {    width: 100%;    padding-left: 40px;    min-height: 10px; }
	
	#footer-bottom .widget, #footer-bottom .widget p{margin-bottom:0}
	.contenuto-main-slide{top:40%}
	#navigatore-slide-archivio {       right: 18px;    bottom: 18px;  }
	
	.colonna-filtri{margin-top:20px}
	
	.mobile-reverse .col_1, .page-template-template-pagina-intermediazione .elenco-servizi .servizio-singolo:nth-child(even) .col_1, .page-template-template-pagina-project-management .elenco-servizi .servizio-singolo:nth-child(odd) .col_2{order:2}
	.mobile-reverse .col_2,.page-template-template-pagina-intermediazione .elenco-servizi .servizio-singolo:nth-child(even) .col_1, .page-template-template-pagina-project-management .elenco-servizi .servizio-singolo:nth-child(odd) .col_1{order:1}
	
	.contenuto-bottom-left-slide{width:100%;padding-left:18px;padding-right:18px;left:0}
	.colonna-mail-contatti.plef-l{padding-left:0;margin-top:30px}
	
	.breadcrumb{margin-top:40px;font-size:14px}
	.prima-immagine-realizzazioni{max-width:100%}
	
	#icona-onda-video-home{transform:translate(50%, 0);right:50%;}
	
}